#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-9dTFk0CXXzvBMfnzZPSezQ
key:                  mmark-0.0.7.3-9dTFk0CXXzvBMfnzZPSezQ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  7a2e2cabc709753e4480706e68c53c6d
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-9dTFk0CXXzvBMfnzZPSezQ
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C
    email-validate-2.3.2.13-3J3ubDKrwD666X37hwqy6i
    foldl-1.4.11-53SO1GdYw3uEquNx8tHYu5
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    html-entity-map-0.1.0.0-BjuLzZMSVxoCtCKeKxVIJ0
    lucid-2.9.12.1-HnuFvfOnZS11FGYrY0Drrn
    megaparsec-9.0.1-CFStyJDCKwJ6JGk3cTsnu0
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    modern-uri-0.3.4.1-2CP9GRm07hO9JxmF7OlcB mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd text-1.2.4.1
    text-metrics-0.3.0-ACyzaC8mKl61yt0D0s2cyj
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    yaml-0.11.5.0-BGY9p43D0lw4yyI4VaL4k

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

